@media screen and (min-width: 751px) {
  .lightbox,
  .lightboxOverlay{min-width: var(--container);}
  .under main .image_l{float:left;margin:0 50px 0 0}
  .under main .image_r{float:right;margin:0 0 0 50px}
  .alignleft{float:left;margin-right:30px;}
  .alignright{float:right;margin-left:30px;}
  /* BUTTON OVN DETAIL */
  .under main .btn_list {display: flex;justify-content: center;position: relative;}
  .under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
  .under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}
  .under main .top_info{background: url('../images/top_info_bg.jpg') no-repeat center / cover;height:17.4rem}
  .under main .topic_path{margin-bottom: 1.8rem;}
  .under main .u_bnn a:not([target=_blank]):hover{box-shadow: 4px 4px 10px rgba(0,0,0,0.3);transform: translateY(-2px);}
  .under main .category_list li:not(.active) a:hover{background-color: var(--mcolor); color: #FFF; border-color: var(--mcolor);}
  .under main .ovn_btn_box .ovn_btn:hover{background-color: var(--mcolor);color: #FFF;}
  .under main .ovn_btn_box .ovn_btn:hover::before{background-color: #FFF;}
  /* HOVER */
  .under main .topic_path li a:hover{text-decoration:underline;color: var(--mcolor);}
  .under main .bnn a:hover{opacity: 0.7;}
  .under main .link:not(a[target=_blank]):hover{color: var(--scolor);}
  .under main .u_content dd ul li a:hover{color: #A1A1A1;}
  .under main .pagination li.arrow a:hover{color: var(--mcolor);}

}

@media screen and (max-width: 750px) {
  .alignleft,.alignright{margin-left: auto;margin-right: auto;display: block;}
  .under main #content{padding:0 0 80px}
  .under main section{padding:0 0 60px;}

  .under main .image_r,
  .under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

  /*==========================================================
                  C U S T O M
  ==========================================================*/
  .under main .u_heading{margin-bottom: 3.5rem;}
  .under main .topic_path ul{padding: 0;}
  .under main .top_info .inner{display:flex;flex-direction:column;margin-bottom:3rem;background: url('../images/top_info_bg_sp.jpg') no-repeat center / cover;min-height: 25rem;padding-top: 10rem;margin-bottom: 1.6rem;}
  .under main .topic_path li,.under main .topic_path li a{font-size:1.4rem}
  .under .h_h1{position: absolute;padding: 0;margin: 0;top:7.8rem;left:0;color:var(--txt);width:100%;padding: 0 2rem}


  /*============ TABLE ============ */
  .under main table{margin-bottom:30px}
  .under main table td,
  .under main table th{padding:15px 10px}
  .under main table.tb_block tr{display:flex;flex-direction:column}
  .under main table.tb_block tr:not(:last-child) th{border-bottom:none}
  .under main table.tb_block td + td{border-top: none;}
  .under main table.tb_block th,
  .under main table.tb_block td{width: 100%;}

  /* TABLE SCROLL */
  .under main .tb_scroll{overflow:scroll;}
  .under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
  .under main .tb_scroll table{width: 800px;}
  .under main .tb_note{margin-bottom: 10px;color: #999;}

  /* LIST FAQ */
  .under main .list_faq dl{margin-bottom: 30px; padding: 15px}
  .under main .list_faq dt span{top:3px;}
  .under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

  .under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

  .under main .frame01{padding:30px 15px}
  .under main .frame02{padding:30px 15px}
  .under main .box_map{height:250px}
  .under main .u_tt1{font-size:1.8rem}
  .under main .u_tt1::before{top:1rem}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
  /*============ ORTHER ============ */


  /*============ OVN ============ */
  .under .ovn_list dl{flex-wrap: wrap;}
  .under .ovn_list dd{width: 100%;margin-top: 10px;}
  .under .ovn_list dt img{top: inherit;}

}


@media screen and (max-width: 374px) {
  /*============ ORTHER ============ */
  .under main .top_info .ttl{font-size:2.6rem}
}


/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}